

/***************************
GLOBAL ELEMENT STYLES
***************************/
html body {
	height: 100%;
	}
body{
	/* Fonts are sized using a percentage in the body style and em's instead of pixels. The base font size for telemundo is 12 pixels. The body style is set at 75% (base font size in browsers is 16 px) making the style 'font-size: 1em;' equal to 12px. TO CALCULATE A SIZE: divide the number by 12 - as in 18/12=1.5

    * .75em = 9px
    * .84em = 10px
    * .92em = 11px
    * 1em = 12px
    * 1.08em = 13px
    * 1.17em = 14px
    * 1.25em = 15px
	*/
	font-size: 75%; /* 12px */
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background: #f3f3f3 url(../_images/ushe_background.jpg) repeat-x top;
	/*background: #f3f3f3 url(../_images/ushe_background_2011.jpg) repeat-x top; Portal Greening*/
	color: #6b6b6b;
	}
*{
	/* sets all page elements to 0 padding/margin */
	margin: 0px;
	padding: 0px;
	}
.clear {
	font-size:.01em;
	line-height:0px;
	clear: both;
	height: 0px;
	padding: 0px;
	margin: 0px;
	overflow:hidden;
	display: block;
}
.non-visible{
	visibility: hidden;
	}
:focus{
	-moz-outline-style: none;
}
button, fieldset, img{
	border: 0px none;
	background: none;
	}
legend{
	display: none;
	}
caption,th {
	text-align:left;
	}
h1,h2,h3,h4,h5,h6{
	/*font-size:1em;*/
	color:#444444;
    font-size:1.3em;
     font-weight:bold;
	}

.image_items H3, H2 {
    color: #444444;
    font-size: 1.05em;
}

ul, ol{
	list-style: none
	}
a{
	color: #4488cc;
	text-decoration: none;
	}
sup{
	font-size: 7px;
}
	
/***************************
MASTER
***************************/
#wrapper{
	position: relative;
	background: url(../_images/ushe_bg_shadow.png) no-repeat top;
	}
	/***************************
	HEADER
	*/
	#header{
		/*overflow: hidden;
		zoom: 1;*/
		background: #606060 url(/_images/backgrounds/header_bgn.jpg) left -2px no-repeat;
		width: 1010px;
		margin: 0 auto;
		text-align: left;
		position: relative;
		/*padding-top: 39px;*/
		/*height: 138px;*/
		}
		#header.top_ad_90{
			height: 162px;
			}
		#section_game_individual #header  {
			/*background-image: none;*/
			padding-top: 0;
			height: 115px;
			}
			
			#section_game_individual #top_endorsement {
			top: 5px;
			bottom:10px
			}
			
		#section_game_individual #header #top_endorsement {
			top: 5px;
			}
		#header #header_logo {
			padding: 23px 0 16px 30px;
			float: left;
			display: none;
			}
			#header #header_logo a{
				width: 249px;
				height: 17px;
				display: block;
				background: url(../_images/nbcuniversal_logo.jpg) no-repeat left top;
				text-indent: -9999px;
				}
		#header #header_slogan{
			color: #FFF;
			font-size: 1.3em;
			font-weight: bold;
			padding: 23px 0 0 60px;
			float: left;
			display: none;
			}
		#top_endorsement{
			clear: both;
			padding: 0;
			padding-bottom: 10px;
			text-align: center;
			margin: 0;
			}
		#header.top_ad_90 #top_endorsement{
			left: 141px;
		}
		/***************************
		GLOBAL NAVIGATION
		*/
		/*#global_nav {
			color: #FFF;
			
			width: 130px;
			height: 20px;
			padding: 5px 0 1px 21px;
			margin-right: -5px;
			float: right;
			}
			#global_nav ul li {
				float: left;
				}
				#global_nav ul li:first-child{
				}
			#global_nav ul li a {
				color: #FFF;
				font-size: 12px;
				font-weight: bold;
				white-space: nowrap;
				}
			#global_nav ul li a#blu-ray {
				background:url(/_images/buttons/bluray101.png) no-repeat left top;
				display:block;
				height:20px;
				text-indent:-9999px;
				width:110px;
				}
			#global_nav ul li a#blu-ray:hover {
				background-position: left -24px;
				}
				
				#global_nav ul li a#anywhere4u {
				background:url(/_images/buttons/anywhere4u.png) no-repeat left top;
				display:block;
				height:20px;
				text-indent:-9999px;
				width:110px;
				}
			#global_nav ul li a#anywhere4u:hover {
				background-position: left -24px;
				}*/
				#global_nav {
			color: #FFF;
			/*width: 220px;*/
			height: 20px;
			padding: 5px 0 1px 21px;
			margin-right: 16px;
			float: right;
			margin-top: 42px;
			}
			#global_nav ul li {
				float: left;
				}
				#global_nav ul li:first-child{
				}
			#global_nav ul li a {
				color: #FFF;
				font-size: 12px;
				font-weight: bold;
				white-space: nowrap;
				}
			#global_nav ul li a#blu-ray {
				background:url(/_images/buttons/bluray101.png) no-repeat left top;
				display:block;
				height:20px;
				text-indent:-9999px;
				width:110px;
				}
			#global_nav ul li a#blu-ray:hover {
				background-position: left -24px;
				}
				
				#global_nav ul li a#anywhere4u {
				background:url(/_images/buttons/anywhere4u.png) no-repeat left top;
				display:block;
				height:20px;
				text-indent:-9999px;
				width:110px;
				}
			#global_nav ul li a#anywhere4u:hover {
				background-position: left -24px;
				}
		/***************************
		MAIN NAVIGATION
		*/
		#main_nav {
			position: relative;
			height: 32px;
			color: #686564;
			text-transform: uppercase;
			clear: both;
			background: url(../_images/navigation/main_nav_bg.png) no-repeat left top;
			width: 981px;
			padding: 7px 0 0 7px;
			margin: 0 0 0 13px;
			}
			#main_nav ul li {
				float: left;
				background: url(../_images/navigation/main_nav_divider.jpg) no-repeat left;
				height: 24px;
				}
			#main_nav ul li:first-child {
				background: none;
				}
				#main_nav ul li a {
					color: #686564;
					padding: 5px 12px 0;
					display: block;
					float: left;
					font-weight: bold;
					}
				#main_nav ul li a:hover,
				#main_nav ul li.current a{
					color: #000;
					}
			/***************************
			HEADER SEARCH
			*/
			#main_nav form {
				position: absolute;
				right: 11px;
				top: 7px;
				width: 201px;
				}
				#main_nav form .form_element_div{
					position: relative;
					text-transform: none;
					padding: 0;
					overflow: visible;
					float: left;
					}
					#main_nav form .form_element_div label{
						position: absolute;
						color: #adaaaa;
						left: 8px;
						top: 5px;
						font-size: 1em;
						display: none;
						}
					#main_nav form #header_search{
						background: url(../_images/navigation/search_input_bg.gif) no-repeat left top;
						border: none;
						height: 17px;
						width: 162px;
						display: block;
						float: left;
						color: #adaaaa;
						padding: 5px 8px 0 8px;
						}
					#main_nav form #header_search_button{
						background: url(../_images/navigation/search_btn.gif) no-repeat left top;
						width: 23px;
						height: 24px;
						border: none;
						display: block;
						float: left;
						text-indent: -9999px;
						cursor: pointer;
						}
			

	/***************************
	CONTENT
	*/
	#content{
		padding: 0;
		overflow: hidden;
		clear: both;
		width: 1010px;
		margin: 0 auto;
		text-align: left;
		background-color: #FFF;
		}
					
	/***************************
	FOOTER
	*/
	#footer{
		clear: both;
		background-color: #FFF;
		color: #FFF;
		font-size: .91em;
		line-height: 1.1em;
		position: relative;
		width: 980px;
		margin: 0 auto;
		padding: 26px 15px 0;
		}
		#footer a{
			color: #FFF;
			text-decoration: none;
			}
		#footer_content{
			background-color: #222222;
			padding: 11px 20px 8px 5px;
			overflow: hidden;
			zoom: 1;
			}
		#footer_links{
			font-size: .9em;
			float: left;
			text-transform: uppercase;
			}
			#footer_links li{
				float: left;
				border-left: 1px solid #FFF;
				padding: 0 12px;
				}
			#footer_links li:first-child{
				border: none;
				}
		#footer_copyright{
			float: right;
			}
/*******************
ICONS
*******************/

.addthis_button_expanded{
cursor: pointer;
}

.errorPage {
font-size:15px;
font-weight:bold;
margin-bottom:20px;
margin-left:20px;
margin-top:20px;
}

/***********************
GAME DETAIL PAGE
************************/

.txtOwniton{
	display: block;
	text-transform: uppercase;
	width: 65px;
	color: #777;
	font-weight: bold;
	font-size: 12px;
	float: left;
	height: 24px;
	line-height: 26px;
	}
.gamedetail_container a.btn_dvd_small{
	display:block;
	width:37px;
	height:24px;
	background:url(../games/images/own_it_dvd.png) no-repeat 0 0;
	text-indent:-9999px;
	float:left;
	margin:0 0 0 5px;
	}
.gamedetail_container a.btn_bluray_small{
	display:block;
	width:30px;
	height:24px;
	background:url(../games/images/own_it_bluray.png) no-repeat 0 0;
	text-indent:-9999px;
	float:left;	
	margin:0 0 0 5px;	
	}

.gamedetail_container a.btn_download_small{
	display:block;
	width:30px;
	height:24px;
	background:url(../games/images/own_it_download.png) no-repeat 0 0;
	text-indent:-9999px;
	float:left;	
	margin:0 0 0 10px;	
	}
	
#box_top{
	background:url(../_images/top_bg.png) repeat-x 0 0;
	height:23px;
	width:98%;
	}
#box_top_left{
	background:url(../_images/top_left.png) no-repeat 0 0;
	height:23px;
	width:6px;
	display:block;
	position:relative;
	}
#box_top_right{
	background:url(../_images/top_right.png) no-repeat 0 0;
	height:23px;
	width:6px;
	display:block;
	position:relative;
	float:right;
	right:-6px;
	top:-23px;
	left: 5px;
	}
#box_center{
	border-left:1px solid #ebebeb;
	border-right:1px solid #ebebeb;	
/*	padding:3px;	*/
	height: 61px;
	}
#box_bottom{
	border-bottom:1px solid #ebebeb;
	width:98%;
	}
#box_bottom_left{
	background:url(../_images/bottom_left.png) no-repeat 0 0;
	height:5px;
	width:5px;
	display:block;
	position:relative;
	top:1px;
	}
#box_bottom_right{
	background:url(../_images/bottom_right.png) no-repeat 0 0;
	height:5px;
	width:5px;
	display:block;
	position:relative;
	float:right;
	right:-5px;
	top:-4px;
	}
	
.shareTitle{
	position:relative;
	top:-20px;
	left:10px;
}